{% extends "../../layouts/page.html" %}

{% block head %}
{{ super() }}
<link rel="stylesheet" href="/static/css/blog.css">
{% endblock head %}

{% block content %}
  <ul class="blog link-list">
  {% for post in blog
    | values
    | filter(attribute="created_date")
    | sort(attribute="created_date")
    | reverse %}
    <li>
      <div>
          <a href="{{ post.path }}">{{ post.title }}</a>
          <small class="muted">{{ post.created_date | date(format="%b %e, %Y") }}</small>
      </div>
    </li>
  {% endfor %}
  </ul>
{% endblock content %}

