{% extends "../layouts/page.html" %}
{% import "../layouts/macros.html" as macros %}

{% block head %}
{{ super() }}
<link rel="stylesheet" href="/static/css/message.css">
{% endblock %}

{% block content %}
{{ macros::message(text="i'm rowan. my pronouns are she/her and it/its.", classes="right", avatar="/static/img/pfp64.webp") }}
{{ macros::message(text="i'm a creator and artist. i make music, stories, video games and use any medium that seems interesting to me.", classes="right", avatar="/static/img/pfp64.webp") }}
{{ macros::message(text="my two main projects are immersive sims set in a near-future scifi setting. eventually, i'll provide public information about these two games. i'm disabled and easily discouraged so my work is slow.", classes="right", avatar="/static/img/pfp64.webp") }}
{{ macros::message(text="other things i like are <ul><li>cooking and baking</li><li>collaborative storytelling and roleplay</li><li>hunting under a full moon</li><li><i>lots</i> of music</li><li>disguising myself as a beautiful human to seduce anyone im interested in</li><li>tea and coffee</li><li>sleepovers</li><li>bringing others to my domain to lavish them with indescribable joy and pleasure</li><li>donuts</li></ul>", classes="right", avatar="/static/img/pfp64.webp") }}
{{ macros::message(text="okay but when are you releasing a new game", reversed=false, classes="accent left", avatar="/static/img/anon.png") }}
{{ macros::message(text="&nbsp;", classes="right", avatar="/static/img/pfp64.webp") }}
{% endblock %}

